/*   file:   NF-main.CSS   */


a {
text-decoration:none;
color:#193366;
}

a:link {
text-decoration:none;
color:#193366;
}

a:visited {
text-decoration:none;
color:rgb(92,92,92);
}

a:hover {
text-decoration:none;
color:rgb(204, 51, 0);
}

a:active {
text-decoration:none;
color:#193366;
}

a.light {
text-decoration:none;
color:#193366;
}

h1 {
font-family:times;
font-size:35px;
margin-left:10%;
margin-right:10%;
text-align:center;
}

h2 {
font-family:times;
font-size:29px;
margin-left:10%;
margin-right:10%;
text-align:center;
}

h3 {
font-family:times;
font-size:21px;
margin-left:10%;
margin-right:10%;
font-weight: 600;
text-align:left;

}

/*   BODY   */

body.amonray {
margin:auto;
max-width:777px;
font-family:Verdana,Arial,sans-serif;
vertical-align:top;
background-image:url('NFpics/ARbgndKL-1.png');
background-size:100%;
background-attachment:fixed;
}


/* Ð - - - -  global main - - - - - - */

table.cont {
width:96%;
margin:auto;
border-radius:11px;
font-size:15px;
vertical-align:top;
text-align:left;
color:rgb(43,43,43);
background-color:rgba(236, 242, 249,0.3);
}

table.cont2 {
width:100%;
border-radius:11px;
background-color:rgba(240,240,240,0.9);
}


/* Ð - - - -  Primary Content Cells - - - - - - */

td.paradise1 { /*  Head Banner  */
vertical-align:top;
border-radius:11px;
height:141px;
background-image:url('NFpics/ARbanner.png');
background-position:left top;
Background-size:100%;
background-repeat:no-repeat;
background-color:transparent;
}

td.tab { /* Tab Cell BG white */
vertical-align:middle;
color:#5c5c5c;
text-align:left;
background-color:transparent;
}

button.tabs {
display:inline-block;
height:38px;
border:0px;
border-radius:8px;
margin-top:11px;
width:137px;
fon-size:15px;
background-color:rgba(245,245,245,0.8);
}

td.sp1 { /* primary table cell (dark) */
height:25px;
background-color:transparent;
}

p.NF {
text-align:right;
font-size:13px;
margin-righT:10%;
color:#FFFFFF;
}
td.sp-bar {/* primary table cell grey contour bar*/
vertical-align:top;
height:12px;
background-image:url('NFpics/space2.png');
background-repeat:repeat-x;
background-color:transparent;
background-position:top;
opacity:0.8;
}

td.reg { /* reg text cell */
vertical-align:top;
width:100%;
background-color:transparent;
}

td.footer { /*      Footer Cell     */
vertical-align:top;
font-size:14px;
text-align:center;
height:77px;
color:white;
background-color:transparent;
}

button.amonray {
height:28px;
border-radius:5px;
fon-size:15px;
border:2px rgb(83,83,83);
background-color:rgb(218,218,218);
}

/*  - - - - - - - Main LAYOUT Paragraphs - - -  */

p.reg {
margin-left:10%;
margin-right:10%;
}

p.regB {
margin-bottom:0px;
margin-left:10%;
font-weight: 700;
}

p.regR {
margin-left:10%;
margin-right:10%;
text-align:right;
}

p.regC {
margin-left:10%;
margin-right:10%;
text-align:center;
}


/* - - -             Page default.html  - - - */

ul.txt {
list-style:circle;
margin-left:12%;
margin-right:10%;
}

li.sp1 {
list-style:none;
line-height:7px;
font-size:4px;
}

ul.cont3 {
width:96%;
margin:auto;
border-radius:11px;
background-color:rgba(255,255,255,0.4);
}

li.hippo { /* Hippocrates background cell */
display:inline-block;
margin-left: 3%;
height:272px;
width:218px;
background-image:url('NFpics/rubens-hippocrates-s.png');
background-position: 0px 28px;
background-repeat:no-repeat;
}

p.pictexthippo { /* pic legend */
text-align:left;
margin-top: 209px;
font-size: 12px;
}

li.hippotext { /* li text */
display:inline-block;
margin-top: 28px;
max-width:380px;
text-align:left;
vertical-align:top;
color:#5c5c5c;
}

ul.pic {
list-style:none;
display:block;
max-width:700px;
margin-left:5%;
margin-right:5%;
}




p.textab {
}

li.wip { /* wip background cell */
display:inline-block;
height:245px;
width:218px;
background-image:url('pics3.0/wip.png');
background-position: left 38px;
background-repeat:no-repeat;
}

p.pictextwip { /* pic legend */
text-align:left;
margin-bottom:34px;
margin-top: 182px;
font-size: 12px;
}

ul.reg {
list-style:circle;
max-width:700px;
margin-left:15%;
margin-right:10%;
}

li.sp2 {
height: 11px;
list-style:none;
}

li.martin { /* Martin background cell */
display:inline-block;
height:317px;
width:218px;
background-image:url('pics3.0/martin_h_gremlich3.png');
background-position: left 4px;
background-repeat:no-repeat;
}

ul.martin {
list-style: circle;
}

li.sp1 {
height: 18px;
list-style:none;
}


/* - - -             Page contact.html  - - - */

li.office { /* Martin background cell */
display:inline-block;
height:227px;
width:218px;
background-color:transparent;
}

td.office {
height:43px;
vertical-align:middle;
text-align:left;
}


/*   - - - -    PAGE MSG Sent   - - - - -  */


li.MSG { /* MSG background tab */
display:inline-block;
vertical-align:top;
height:120px;
width:202px;
background-image:url('pics3.0/thepen.png');
background-position: left top;
background-repeat:no-repeat;
background-color:transparent;
}


/*   - - - -    Error PAGE 404   - - - - -  */

li.sherlok { /* Sherlok background tab */
display:inline-block;
vertical-align:top;
height:272px;
width:272px;
background-image:url('pics3.0/404img.png');
background-position: left top;
background-repeat:no-repeat;
background-color:transparent;
}



/*   LINKS   */



